RubyGems Navigation menu

highcharts_exporting 0.0.1

Highcharts server exporting for Rails

Versions:

  1. 0.0.2 - March 14, 2015 (209 KB)
  2. 0.0.1 - March 14, 2015 (209 KB)

Runtime Dependencies (2):

  • phantomjs >= 0
  • rails < 5, >= 3.2
  • Development Dependencies (2):

    Owners:

    Authors:

    • bastengao

    SHA 256 checksum:

    12aa3033337a2a719ecae0859cbb2c99d5a77cb7cb53d36b18bfaa1c4885f135

    Total downloads 4,155

    For this version 1,683

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: